* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
}

img {
    width: 100%;
}
a{
    text-decoration: none !important;
}


/* HEADER */

.logo_header {
    display: flex;
    align-items: center;
  }
  
.logo-text {
    margin-left: 10px; 
    font-weight: bold; 
}

.logo_header img {
    max-width: 30px; 
    height: auto;   
  }

.header_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color:#f4f4f4 !important; 
    height: 150px;
    border-top: 2px solid #98742c;;
  } 

header .navbar_list ul li a,
header .language-selection ul li a,
header .icons ul li a,
header .day a {
  color: #fffcfc !important; 
}

  nav ul li a,
.language-selection ul li a,
.icons ul li a,
.day a {
  color: #ffffff; 
}

.icons ul li a i {
    color: black; 
  }

.connection {
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
}

.link a {
    text-decoration: none;
    color: rgb(89, 88, 88);
    padding-right: 8px;
}
.link a:hover{
    color: #98742c;
}


.link a i {
    color: #98742c;
    padding-right: 8px;
}


.icons ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.icons ul li {
    margin-right: 5px;
  }

  
.icons  {
    display: flex;
}
.icons ul li i {
    transition: .4s;
    padding-right: 20px;
    font-size: 20px;
    color: rgb(89, 88, 88);
}

.icons ul li a {
    text-decoration: none;
    color: black;
}

.icons ul li i:hover{
color:rgb(158, 157, 157) ;
transform: scale(1.3);
}



.day a {
    font-size: 32px;
    font-weight: 700;
    color: black !important;
    margin-bottom: 0 !important;
}
.day a:hover{
    color: rgb(207, 203, 203);
}
.navbarr{
    padding-bottom: 0; 
    display: flex;
    justify-content: space-between;
}


nav {
    margin-left: 100px; /* Adjust the margin-left value to move the entire nav to the right */
}

nav ul {
    display: flex;
    margin-bottom: 0 ;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: -20px;
    
}

nav ul li {
    transition: .4s;
   padding: 20px;
    color: white;
}
nav ul li:hover{
    background-color:rgb(177, 177, 177) ;
   
}

nav ul li i {
    padding-left: 5px;
}

nav {
    display: flex !important;
    align-items: center !important;
  }
  
  .icons ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex !important;
  }
  
  .icons ul li {
    margin-right: 5px;
  }
  
  .icons ul li a {
    text-decoration: none;
    color: black; 
  }
  
  .language-selection ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-right: 10px;
    display: flex !important;
    flex-direction: column !important;
  }
  
  .language-selection ul li {
    margin-bottom: 5px;
  }
  
  .language-selection ul li a {
    text-decoration: none;
    color: black; 
  }
  
/* RESPONSIV NAVBAR*/
.navbar_responsive{
    display: none;
}
.navbar_list{
    color: white
}
.navbar_list ul li{
    transition: .4s;
    list-style: none;
    padding-bottom: 10px;

}
.navbar_list ul{
    display: inline;
    padding-left: 0;
    
}
.navbar_list ul li:hover{
    background-color: rgb(240, 236, 236);
}


.container.navbarr a {
    font-weight: bold;
    color: black !important;
}
.container.navbarr {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.day {
    flex: 1;
    text-align: justify;
    padding-right: 10px;
}

nav ul {
    list-style: none;
    padding: 0;
    display: flex;
}

nav li {
    margin-right: 0px; /
    font-size: 5px; ;
}

.language-selection {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.language-selection a {
    margin-top: 5px;
    font-size: 12px; 
    text-align: left;
    padding-left: 15px;
    text-decoration-color: black !important;
}


/* SECTION1 */

h1, p {
    color: rgb(85, 75, 75);
}

.black-text {
    color: rgb(92, 84, 84) !important;
    margin-top: 20px;
    font-style: italic ;
}

.title {
    margin-top: -10px; 
}

.section_start {
    color: white;
    padding-bottom: 200px;
    padding-top: 100px;
    background-image: url(../imgs/bbb.jpg);
}

.law1_start {
    color: black !important;
    padding-bottom: 100px;
    padding-top: 100px;
    background-image: url(../imgs/bb.jpg);
    background-size: cover;
    background-position: right; 
    background-repeat: no-repeat; 
    background-color: #8f7542;
    position: relative;
    display: flex;
    justify-content: last baseline; 
    align-items: center;
}

.law1_text {
    color: black !important;
    font-size: 19px;
    font-weight: bold;
}

.law1_box {
    background-color: #b49f75; 
    padding: 20px; 
    border-radius: 0px; 
    padding-bottom: 10px;
    transform: translateX (10%);
    padding-left: 50px;
    box-shadow: 10px 10px 10px rgba(136, 125, 125, 0.5); 
}

.start_btn {
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
    color: rgb(226, 221, 221);
    background-color: #98742c;
    border: 2px solid #8d7b57 !important;
    padding: 13px 40px;
    margin-left: 10px; 
    font-size: 16px;
    
}

.start_btn:active {
    border-color: #917337;
}

.start_btn:hover{
    background-color:#92989e;
    color: white;
    border-color: rgb(221, 153, 25);
   
}




/* SECTION2 */
.section_group{
    padding-top: 40px;
    margin-bottom: 60px;
}


.text {
    text-align: justify; 
}

.text_first {
    font-weight: bolder;
    font-size: 30px !important;
    color: rgb(71, 69, 69) !important;
    font-family: Helvetica-Bold;
    margin-bottom: 22px;
}

.text p:nth-child(1) {
    font-size: 20px;
    font-weight: 600;
    color: rgb(59, 59, 59);
}

.text p:not(:nth-of-type(1)) {
    color: grey;
}

.text p i {
    padding-right: 5px;
    color: rgb(173, 164, 164);
    font-size: 20px;
}

.text-content {
    background-image: url('assets/imgs/team.jpg'); 
    background-size: cover;
    background-position: center; 
    color: gray; 
    padding-bottom: 150px;
    padding-top: 150px;
}


.text-content p {
    font-style: italic; 
}

/* SECTION3 */
.section_boxes{
        display: flex;
        flex-direction: column;
        height: 100%;
}
.box {
    box-shadow: 10px 10px 10px 10px rgb(225, 224, 224);
    background-color: white;
    padding: 30px 20px;
    border-radius: 3px;
    height: 100%;
}

.box :nth-child(1) {
    color: black;
    font-size: 24px;
    font-weight: 600;
}

.box :nth-child(2) {
    color: black;
    font-weight: 400;
}

.box :nth-child(3) {
    color: grey;
}


/* SECTION4 */

.col-lg-4 {
    flex: 0 0 33.3333%; 
  }
  
.box_header h2{
    text-shadow: -10px -10px  rgba(0, 0, 0, 0.133);
    color: black;
    text-align: center;
    margin-top: 90px; 
}
.box_header p{
    color: rgb(59, 59, 59);
    text-align: center;
    padding-bottom: 20px;
}
.box_icon{
    box-shadow: 10px 10px 10px 10px rgb(216, 216, 216);
    margin-bottom: 15px;
    background-color: white;
    text-align: center;
    border-radius: 9px;
    padding: 20px 10px;
    width: 100%;
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.box_icon .icon {
    margin-bottom: 10px;
}

.box_icon i {
    font-size: 24px;
    color: black;
}

.box_icon a {
    font-weight: 600;
    font-size: 18px;
    color: black;
    text-decoration: none;
    display: block;
    height: 120px; 
    overflow: hidden;
}


.box_icon  :nth-child(2){
    font-weight: 600;
    font-size: 20px;
    color: black;
}
.box_icon  :nth-child(3){
    color: gray;

}
.box_icon a:hover{
    color: rgb(69, 69, 100);
    transition: color 0.5s ease-in-out;
}
.icon{
    box-shadow: -5px -5px #614102;
    margin:20px auto;
    width: 50px;
    height: 50px;
    background-color: #98742c;
    
}
.icon i{
    font-size: 20px;
    padding-top: 15px;
    text-align: center;
    color: white;
}
/* SECTION5 */

.section_action{
    color: white;
    text-align: center;
    padding-bottom: 40px !important;
    padding-top: 40px !important;
    margin-top: 40px;
    margin-bottom: 80px;
    background-image: url(../imgs/bb.jpg);
    background-size: contain;
}

/* SECTION6 */

.section_pricing{
    background-color: #ffffff;
    margin-bottom: 100px;
}
.price_box{
    transition: .4s;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    background-color:#f2f2f2;
    border-radius: 10px;
}
.price_box h3{
    font-size: 24px;
    font-weight: 700;
    color: black;
}

.price_box p:nth-child(2),sup{
    color: #725722;
    font-weight:600 ;
    font-size: 24px;
}
.price_box span sub{
    color: grey;
    opacity: 0.6;
}
.price_box ul li{
    color: black;
    padding-bottom: 10px;
}
.price_box ul li del{
    color: grey;
    opacity: 0.6;
}
.price_box:hover{
    background-color:#8f7542 ;
    transform: scale(1.1);
}


 .price_box:hover h3{
    color: white;
} 
.price_box:hover li{
    color: white;
}
.price_box:hover p{
    color: white;
}
.price_box:hover span sub{
    color: white;
}
.price_box:hover p sup{
    color: white;
}
.price_box:hover ul li del{
    color: white;
} 
.price_box:hover .price_btn{
    background-color:#614102;
}
.price_btn{
    color: white;
    background-color:#614102;
    border: none;
    padding: 10px 40px;
}
/* SECTION7 */
.section_team{
    margin-bottom: 100px;
}
.box_team{
    box-shadow: 10px 10px 10px 10px rgb(216, 216, 216);
    background-color: white;
    text-align: center;
    padding: 20px;
}
.box_team h4{
    color: rgb(59, 59, 59);
}
.box_team :nth-child(3) i{
    color: rgb(110, 110, 110);
    font-size: 14px;
}
.box_team  :nth-child(4){
    color: rgb(133, 133, 133);
}
.box_team img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-bottom: 20px;
}
.team_icons ul{
    display: flex;
    justify-content: center;
}
.team_icons ul li i {
    padding-right: 8px;
    font-size: 20px;
    color: rgb(89, 88, 88);
}


/* SECTION8 */
.address_box{
    box-shadow: 10px 10px 10px 10px rgb(216, 216, 216);
    background-color: white;
    text-align: center;
    padding: 25px;
    margin-bottom: 30px;

}
.address_box p{
    color: grey;
    font-size:20px ;
    font-weight: 600;
}
.address_box a{
    color: rgb(89, 88, 88);
}
.address_box a:hover{
    color: red;
}
.adres i{
    color: rgb(164, 19, 19);
    font-size: 25px;
    margin:  10px 10px;
}
.adres{
    margin: 10px auto;
    width: 50px;
    height: 50px;
    background-color: white;
    border: 2px dotted red;
    border-radius: 50%;
}
.message{
    background-color: white;
    padding: 5px;
    text-align: center;
    margin-bottom: 10px;
    margin: 0 auto;
}
textarea{
    border: 2px solid rgb(168, 168, 168);
    max-width: 95%;
}
input{
    border: 2px solid rgb(168, 168, 168);
    width: 95%;
}
form :nth-child(1) ,form :nth-child(2){
    padding: 8px;
    margin-bottom: 10px;
    width: 45%;
   
}
form :nth-child(3){
    padding:8px ;
    margin-bottom: 10px;
}
.name{
    margin-right: 25px;
}

.message_btn {
    transition: .4s;
    color: white;
    background-color:#98742c;
    padding: 8px 24px;
    margin-top: 10px;
    border: none;
}
.message_btn:hover{
    background-color: #967c4a;
    transform: scale(1.1);
}

.logo image {
    max-width: 900px; 
    max-height: 900px; 
    background-color: blanchedalmond;
}

<style>

  .video-container {
    position: relative;
    width: 70%;
    height: 1000%;
    overflow: hidden;
  }

  .video-container video {
    width: 70%;
    height: 1000%;
    object-fit: cover;
  }

  @media (min-width: 992px) {
    .video-container {
      padding-left: 160px; 
      padding-top: 20px;
    }
  }



/* 
FOOTER */

footer{
    background-color: #eee;
    color: black;
    border-top: 1px solid black; 
    border-bottom: 1px solid black; 
    margin-top: 90px;
    padding: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}



.row-cols-lg-4 {
    display: flex;
    flex-wrap: wrap;
}
 
.box_cont {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.footer_contain{
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(186, 184, 184,0.7);
}

#footer .footer_contain h4,
#footer .footer_contain p {
    color: black;
}

.footer p {
    margin: 0;
  }

  .footer_lists .footer-heading {
    color: black;
    padding-bottom: 10px;
    font-weight: bold;
    display: inline;
    margin-right: 10px;
  }

.day_box {
    background-color: #98742c;
    border-top: 8px solid rgb(85, 84, 84);
    text-align: center;
    padding-top:30px;
    padding-bottom:20px;
    margin-top: 50px;
    margin-left: 60px;
}
.day_box h4,p{
    color: black;
}
.day_box h4{
    font-size: 32px;
    font-weight: 600;
}

.day_box h4,p {
    color: white;
}

.list1 {
    color: white;
}


.list{
    color: black;
    padding-left: 0;
}
.list li a{
    color: black;
}
.list li a:hover{
    color: #98742c;
}
.day_icons{
    padding-left: 0;
    display: flex;
    justify-content: center;
}
.day_icons i{
    font-size: 25px;
    padding-right: 10px;
    text-align: center;
    color: black;
}
.footer_lists h6{
    color: black;
    padding-bottom:  10px;
    font-weight: bold;
    display: inline; 
    margin-left: 10px; 
}

.col-lg-2 {
    margin-bottom: 20px; 
}

.footer_lists {
    padding-left: 1px;
    padding-top: 100px;
    margin-right: 50px;
}
.footer_lists li{
    padding-bottom: 10px;
    color: black;
    font-weight: 600;
    white-space: nowrap;
}
.footer_lists li i{
    font-size: 15px;
    color: rgb(15, 4, 4);
    padding-right: 1px;
}
.footer_lists li a{
    color: black;
}

.logo_footer {
    display: flex;
    align-items: center;
    padding-left: 200px;
    padding-bottom: 35px;
  }
  
 
.logo_footer img {
    max-width: 50px; 
    height: auto; 
    margin-right: 10px !important;  
  }

.col-lg-2 {
    margin-right: 20px; 
}

.sub{
    display: flex;
}
.sub input{
    border: none;
    outline: none;
    padding: 5px 50px 5px 5px;
}
.sub_btn{
    transition: .4s;
    border: none;
    color: white;
    background-color:#98742c;
    padding: 5px 15px;
}
.sub_btn:hover{
    background-color: #8f7542;
    
}

.footer p{
    color: black;
    margin-bottom: 0;
    text-align: center;
}
.footer p span{
    color: #917640;
}
.back_btn{
    transition: .4s;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #98742c;
    border: none;
    padding: 5px 15px;
}
.back_btn:hover{
    transform: scale(1.1);
    background-color: #8b7549;
}
.back_btn i{
    font-size: 15px;
    color: white;
}

@media (max-width: 600px){

    /* HEADER */
    .connection{
     display: block;
    }
    .link a{
        display: block;
        text-align: center;
    }
    .icons ul{
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        justify-content: center;
    }
   
    /* SECTION1 */
    .section_start{
        padding-bottom: 80px;
        padding-top: 80px;
    }
    .start{
        text-align: center;
    }
    /* SECTION3 */
    .box_cont{
        margin-bottom: 15px;
    }
    /* SECTION5 */
    .section_action{
        padding-bottom: 80px;
        padding-top: 80px;
    }

 }
 @media (max-width: 992px){
    /* HEADER */
    .navbarr{
        display: none;
    }
    .navbar_responsive{
        display: block;
    }
        /* SECTION1 */
        .section_start{
            padding-bottom: 80px;
            padding-top: 80px;
        }
        .start{
            text-align: center;
        }
     /* SECTION3 */
     .box_cont{
        margin-bottom: 15px;
    }
      /* SECTION5 */
      .section_action{
        padding-bottom: 80px;
        padding-top: 80px;
    }
 }

 .footer_lists.services_lists li {
    border-bottom: 1px solid #8b7549; 
    padding-bottom: 20px; 
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); 
    justify-content: center; 
    align-items: center;
}

.footer_lists.services_lists li a {
    padding-bottom: 10px; 
    color: #1b1818;
}

.footer_lists.services_lists li p {
    margin-bottom: 10px; 
}

.container .row .col-lg-6.col-md-12.text {
    margin-top: 70px;
}

 \

 /* mobile menu */ 

 .closeMobile {
    display: none;
    transition: .5s all;
 }